#Fri Jun 14 15:34:03 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14798
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.005834539583565304
tsi.image.time=June 14, 2013 3\:34\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=40.05408550113453
tsi.image.fraction.opaque=0.023739004565193185
tsi.image.count.box=16791
tsi.image.solar.azimuth=198.03018657931963
tsi.image.count.sky=44905
tsi.image.count.mask=4071
